RubyGems Navigation menu

rufus-lua 1.1.1

ruby-ffi based bridge from Ruby to Lua

Versiones:

  1. 1.1.5 - October 19, 2018 (20 KB)
  2. 1.1.4 - March 14, 2018 (20 KB)
  3. 1.1.3 - August 21, 2016 (20 KB)
  4. 1.1.2 - September 12, 2014 (30 KB)
  5. 1.1.1 - June 30, 2014 (20 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

  • ffi ~> 1.9
  • dependencias de Development (2):

  • rake >= 0
  • rspec >= 2.13.0
  • Propietarios:

    Autores:

    • John Mettraux, Alain Hoang, Scott Persinger

    SHA 256 checksum:

    37982b51880f28caa08c7cf61bab6bf96f2eeb6fecf90134b887d360fc675220

    Total de descargas 980.870

    Para esta versión 1.473

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: